﻿.stepwizard-step p {
    margin-top: 10px;
}

.stepwizard-row {
    display: table-row;
}

.stepwizard {
    display: table;
    width: 100%;
    position: relative;
}

.stepwizard-step button[disabled] {
    opacity: 1 !important;
    filter: alpha(opacity=100) !important;
}

.stepwizard-row:before {
    top: 20px;
    bottom: 0;
    position: absolute;
    content: " ";
    width: 100%;
    height: 1px;
    background-color: #ccc;
    z-order: 0;
}

.stepwizard-step {
    display: table-cell;
    text-align: center;
    position: relative;
}


.navbar-navMobile > li > a {
    color: #A84F8B;
    background-color: transparent;
}

.navbar-navMobile > li > a:hover,
.navbar-navMobile > li > a:focus {
    color: #7A9E1E;
    background-color: transparent;
}



@media (max-width: 1199px) {
    .header-gine {
        background-image: url('../../img/GineVitae.jpg');
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        height: 30vh;
    }
}

@media (min-width: 1200px) {
    .header-gine {
        background-image: url('../../img/GineVitae.jpg');
        background-repeat: no-repeat;
        background-size: 100% 100%;
        width: 100%;
        height: 30vh;
    }
}

@media (max-width: 1199px) {
/*    .closeGine {
        padding-right: 7% !important;
        color: white;
    }*/
}

@media (min-width: 1200px) {
    .fondo-gine {
        background-image: url('../../img/GineVitae.jpg');
        background-repeat: no-repeat;
        background-position: center center;
        width: 100%;
        height: 110vh;
        margin-top: -190px;
    }
}


@media (max-width: 1199px) {
    .container-gine {
        margin-bottom: 50px;
    }
}

@media (min-width: 1200px) {
    .container-gine {
        padding-top: 180px
    }
}

.div-captcha-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

.form-control {
    background-color: #b54c74;
    border: 1px solid #fff;
    color: white;
}

    .form-control::placeholder {
        color: white;
    }

.form-group label {
    font-weight: bold;
}

/*.social-icons {
    text-align: center;
    margin-top: 20px;
}

    .social-icons a {
        color: white;
        font-size: 24px;
        margin: 0 10px;
    }*/

/*.btn-primary {
    background-color: #fff;
    color: #b54c74;
    font-weight: bold;
    border: none;
}

    .btn-primary:hover {
        background-color: #e6e6e6;
    }*/